@media (max-width: 1200px) {
    .video>h1 {
        display: block;
    }
    .video>figure {
        >figcaption>h1 {
            display: none;
        }
    }
}
@media (min-width: 1201px) {
    .video>h1 {
        display: none;
    }
    .video>figure>figcaption>h1 {
        display: block;
    }
}

@mixin smaller {
    @media (max-width: 500px) {
        @content;
    }
}

@mixin small {
    @media (min-width: 501px) and (max-width: 1200px) {
        @content;
    }
}

@mixin large {
    @media (min-width: 1201px) {
        @content;
    }
}

.videos-main {
    padding-top: 1em;
    padding-left: 1em;
    padding-right: 1em;
    @include smaller {
        padding-top: 0em;
        padding-left: 0em;
        padding-right: 0em;
    }

    >.video {
        padding-bottom: 2em;

        h1 {
            font-size: 1.5em;
            margin-block-start: 0;
            margin-block-end: 0;
        }

        >figure {
            display: flex;
            flex-flow: row wrap;

            >* {
                flex: 1 1 100%;
                @include large {
                    flex: 1 1 45%;
                }
            }

            >a {
                >picture>img {
                    width: 100%;
                }
            }

            >figcaption {
                flex: 1 1 100%;
                @include large {
                    flex: 1 1 45%;
                    margin-left: 1em;
                }
            }
        }
    }
}